<?
if($menu) {
if ($menu=='my_list') {
$stmp.="<br><span style=\"color:green\">меню</span>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&list=inv\">О себе</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&list=magic\">Магия</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&msg=1\">Контакты</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=1\">Сервис</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&where=1\">Кто где?</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&vote=1\">Голосование</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&new=pr0\">Премиум</a>";
$dolj=split("\|",$game['loc'][$game[players][$login]][$login]['gild']);
if ($dolj[0] == "^" || $dolj[0] == "*"){
$stmp.="<br/><span style=\"color:green\">Гильдия:</span><br/><a href=\"$PHP_SELF?sid=$sid&gild=1\">Меню гильдии</a>";
}
if ($dolj[0] == "_" || $dolj[0] == ">" || $dolj[0] == "!" || $dolj[0] == "@" || $dolj[0] == "+" || $dolj[0] == "=" || $dolj[0] == "-" || $dolj[0] == "~"){
$stmp.="<br/><span style=\"color:green\">Гильдия:</span><br/><a href=\"$PHP_SELF?sid=$sid&gild=alist\">Список игроков</a>";
}
$stmp.="<br/><span style=\"color:green\">Общение:</span><br/> <a href=\"$PHP_SELF?sid=$sid&forum=exit\">Форум</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&chat=1\">Чат</a>";
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&vic=1\">Викторина - Конкурсы</a><br/>(Вход доступен всем)";
$stmp.="<br/><br/><br/><a href=\"$PHP_SELF?sid=$sid\">[в игру]</a>";
msg($stmp,"Меню");
}
		if ($menu=='to') {
if ($to=="item.stand.bed") {
msg("<br/><a href=\"$PHP_SELF?sid=$sid&bed=1\">Взять Источник Жизни</a><br/>");
}
		$stmp.="";
		if (substr($to,0,9)=='npc.crim.') {
		$stmp.="";	
		}
		if (substr($to,0,4)=='npc.') {
		$stmp.="
	<a href=\"$PHP_SELF?sid=$sid&speak=$to\">Говорить</a><br>
	<a href=\"$PHP_SELF?sid=$sid&attack=$to&apl=4\">Aтаковать</a><br>
		<a href=\"$PHP_SELF?sid=$sid&look=$to\">Инфо</a>";
		}
		if (substr($to,0,4)=='npc.crim.') {
		$stmp.="
		<a href=\"$PHP_SELF?sid=$sid&take=$to\">Взять</a><br>
		<a href=\"$PHP_SELF?sid=$sid&look=$to\">Инфо</a>";
		}
		if (substr($to,0,5)=='item.') {
		$stmp.="
		<a href=\"$PHP_SELF?sid=$sid&take=$to\">Взять</a><br>
			<a href=\"$PHP_SELF?sid=$sid&to=$to&list=inv\">Предмет</a><br>
		<a href=\"$PHP_SELF?sid=$sid&look=$to\">Инфо</a>";		
		}
		if (substr($to,0,5)=='animal.') {
		$stmp.="
		<br><a href=\"$PHP_SELF?sid=$sid&attack=$to\">Атаковать</a>
		<a href=\"$PHP_SELF?sid=$sid&take=$to\">Взять</a><br>
		<a href=\"$PHP_SELF?sid=$sid&look=$to\">Инфо</a>";		
		}
		
		if (substr($to,0,5)=='user.') {
		$stmp.="
		<br><a href=\"$PHP_SELF?sid=$sid&speak=$to&rid=$to\">Говорить</a>
		<br><a href=\"$PHP_SELF?sid=$sid&attack=$to\">Атаковать</a>
		<br><a href=\"$PHP_SELF?sid=$sid&to=$to&list=inv\">Предмет</a>
<br/><a href=\"$PHP_SELF?sid=$sid&tos=$to\">Передать</a>
		<br><a href=\"$PHP_SELF?sid=$sid&take=$to\">Взять</a>
		<br><a href=\"$PHP_SELF?sid=$sid&look=$to\">Инфо</a>
		<br><a href=\"$PHP_SELF?sid=$sid&msg=add&id=$to\">Добавить в контакт</a>
		<br/><span style=\"color:red\">[ Авторитет ]</span><br/>
<a href=\"$PHP_SELF?sid=$sid&avt=plus&to=$to\">[+]</a>
/ <a href=\"$PHP_SELF?sid=$sid&avt=minus&to=$to\">[-]</a>";
		}
		
		}
		msg($stmp,"Меню");
	}
?>	



